body{font:13px/1 'Verdana'}
a:focus{outline:1px dotted invert}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-size:18px;margin:10px;position:relative;z-index:1;}
h2{font-size:23px}
h3{font-size:12px}
h4{font-size:19px}
h5{font-size:10px;color:#6e6e6e;}
h6{font-size:11px;font-weight:bold;color:#6e6e6e;}
ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:30px}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px; line-height:1.5;